# Uses of Class
org.eclipse.emf.cdo.security.provider.RoleItemProvider

Packages that use RoleItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of RoleItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as RoleItemProvider
Modifier and Type
Field
Description
`protected RoleItemProvider`
SecurityItemProviderAdapterFactory.`roleItemProvider`
This keeps track of the one adapter used for all `Role` instances.